body {
    --nav-width: 200px;
    margin: 0 0 0 var(--nav-width);
    font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	color: #666666;
	background-color: #F6F6F6;
}

/* Creates a full-height, left-mounted navigation menu */
.nav {
    position: fixed;
    top: 0;
    left: 0;
    width: var(--nav-width);
    height: 100vh;
    background: #222222;
}

/* Making these look fantastic */
.nav__link {
    display: block;
    padding: 12px 18px;
    text-decoration: none;
    color: #eeeeee;
    font-weight: 500;
}

.nav__link:hover {
    background: rgba(255, 255, 255, 0.05);
}

#app {
    margin: 2em;
    line-height: 1.5;
    font-weight: 500;
}
a {
	color:#666;
	text-decoration: none;
}
a:hover {
	color:#800000;
}
a:visted {
	color:#222;
}
li {
    font-size: 14px;
}
h3 {
	color:#000;
	font-weight: bold;
	text-align: center;
	padding-top: 20px;
	border-bottom:1px solid #000;
}
h5 {
	color:#000;
	font-weight: bold;
	padding-top: 20px;
	border-bottom:1px solid #000;
	font-size: 12px;
	text-align: center;
}
h6 {
	color:#666;
	text-align: center;
	padding: 5px;
	font-size: 8px;
}
li {
	font-size: 12px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding-right: 25px;
	padding-left: 25px;
}